cancel
Showing results for 
Search instead for 
Did you mean: 

Host IDS 4.03

Remon599
Occasional Advisor

Host IDS 4.03

<<< any help >>>


03/15/11 14:27:07 CAT BEGIN copy AGENT SESSION (pid=25870)
(jobid=erpprdap-0507)

* Agent session started for user "root@erpprdap". (pid=25870)

* Beginning Analysis Phase.
* Source:
erpprdap:/tmp/HPUX-HIDS_F.04.03.01_HP-UX_B.11.31_IA_PA.depot
* Target: erpprdap:/tmp/depot
* Target logfile: erpprdap:/tmp/depot/swagent.log
* Reading source for product information.
NOTE: The fileset "IDS-KRN.IDS-AGT-KRN,r=F.03.00.04" is already
available. If you wish to recopy this fileset, change the
"reinstall" option to "true".
* Reading source for file information.
The corequisite
"openssl.OPENSSL-LIB,r>=A.00.09.07d,fa=HP-UX_B.11.31_IA" for
fileset "IDS.IDS-ADM-RUN,r=F.04.03.01" cannot be successfully
resolved.
The corequisite "Jre15.JRE15,r>=1.5.0.02" for fileset
"IDS.IDS-ADM-RUN,r=F.04.03.01" cannot be successfully
resolved.
WARNING: The dependencies for fileset "IDS.IDS-ADM-RUN,r=F.04.03.01"
cannot be resolved (see previous lines).
The operation on this fileset will still be attempted even
though there are unresolved dependencies because the
"enforce_dependencies" option is set to "false".
The corequisite
"openssl.OPENSSL-LIB,r>=A.00.09.07d,fa=HP-UX_B.11.31_*PA" for
fileset "IDS.IDS-ADM-RUN,r=F.04.03.01" cannot be successfully
resolved.
The corequisite "Jre15.JRE15,r>=1.5.0.02" for fileset
"IDS.IDS-ADM-RUN,r=F.04.03.01" cannot be successfully
resolved.
WARNING: The dependencies for fileset "IDS.IDS-ADM-RUN,r=F.04.03.01"
cannot be resolved (see previous lines).
The operation on this fileset will still be attempted even
though there are unresolved dependencies because the
"enforce_dependencies" option is set to "false".
The corequisite
"openssl.OPENSSL-LIB,r>=A.00.09.07d,fa=HP-UX_B.11.31_IA" for
fileset "IDS.IDS-AGT-RUN,r=F.04.03.01" cannot be successfully
resolved.
WARNING: The dependencies for fileset "IDS.IDS-AGT-RUN,r=F.04.03.01"
cannot be resolved (see previous lines).
The operation on this fileset will still be attempted even
though there are unresolved dependencies because the
"enforce_dependencies" option is set to "false".
The corequisite
"openssl.OPENSSL-LIB,r>=A.00.09.07d,fa=HP-UX_B.11.31_*PA" for
fileset "IDS.IDS-AGT-RUN,r=F.04.03.01" cannot be successfully
resolved.
WARNING: The dependencies for fileset "IDS.IDS-AGT-RUN,r=F.04.03.01"
cannot be resolved (see previous lines).
The operation on this fileset will still be attempted even
though there are unresolved dependencies because the
"enforce_dependencies" option is set to "false".
NOTE: The used disk space on filesystem "/tmp" is estimated to
increase by 51536 Kbytes.
This will leave 7191840 Kbytes of available user disk space
after the installation.
NOTE: The bundle "HPUX-HIDS,r=F.04.03.01" is already available. If
you wish to recopy this bundle, change the "reinstall" option
to "true".

* Summary of Analysis Phase:
WARNING: New Copy IDS.IDS-ADM-RUN,r=F.04.03.01
WARNING: New Copy IDS.IDS-ADM-RUN,r=F.04.03.01
WARNING: New Copy IDS.IDS-AGT-RUN,r=F.04.03.01
WARNING: New Copy IDS.IDS-AGT-RUN,r=F.04.03.01
WARNING: 4 of 7 filesets had Warnings.
* 1 of 7 filesets will be Skipped.
* 2 of 7 filesets had no Errors or Warnings.
WARNING: The Analysis Phase had warnings. See the above output for
details.


* Beginning the Copy Execution Phase.
* Filesets: 6
* Files: 342
* Kbytes: 50150
* Copying fileset "IDS.IDS-ADM-RUN,r=F.04.03.01" (1 of 6).
ERROR: Could not access remote file
"/etc/opt/ids/schedules/sample/FileAndLoginMonitoringAlwaysOn.txt"
in software item
"IDS.IDS-ADM-RUN,r=F.04.03.01,a=HP-UX_B.11.31_IA/PA,v=HP,fr=F.04.03.01,fa=HP-UX_B.11.31_IA"
due to an internal error on the remote system.
ERROR: Failed copying fileset "IDS.IDS-ADM-RUN,r=F.04.03.01". Check
the above output for details.
* Retry number 1 of 1 for loading files for fileset
"IDS.IDS-ADM-RUN,r=F.04.03.01".
* Copying fileset "IDS.IDS-ADM-RUN,r=F.04.03.01" (1 of 6).
ERROR: Could not access remote file
"/etc/opt/ids/schedules/sample/FileAndLoginMonitoringAlwaysOn.txt"
in software item
"IDS.IDS-ADM-RUN,r=F.04.03.01,a=HP-UX_B.11.31_IA/PA,v=HP,fr=F.04.03.01,fa=HP-UX_B.11.31_IA"
due to an internal error on the remote system.
ERROR: Failed copying fileset "IDS.IDS-ADM-RUN,r=F.04.03.01". Check
the above output for details.
NOTE: The Copy Phase has suspended. Check the above output for
reasons.



======= 03/15/11 14:27:08 CAT END copy AGENT SESSION (Aborted)
Remon Samir
4 REPLIES
Zinky
Honored Contributor

Re: Host IDS 4.03

WHat are you essentially trying to do?

From the logs, you seem to be swcopying a depot from /tmp/HPUX-HIDS_F.04.03.01_HP-UX_B.11.31_IA_PA.depot to /tmp/depot --- and it seems to be confusing what you are trying to do sir.

If you just want to install, you really should swinstall from /tmp/HPUX-HIDS_F.04.03.01_HP-UX_B.11.31_IA_PA.depot.

You will also need to note HP IDS has some dependencies. If this is a reinstall, please note swinstall switches fir -x

Hakuna Matata

Favourite Toy:
AMD Athlon II X6 1090T 6-core, 16GB RAM, 12TB ZFS RAIDZ-2 Storage. Linux Centos 5.6 running KVM Hypervisor. Virtual Machines: Ubuntu, Mint, Solaris 10, Windows 7 Professional, Windows XP Pro, Windows Server 2008R2, DOS 6.22, OpenFiler
Remon599
Occasional Advisor

Re: Host IDS 4.03

I try to install Host IDS 4.03 Agent on my server but there are an error in depot .
I try the same depot in another server an it installed correctly .

I think that there are an error in my system but i need to know it .

read the message:
""due to an internal error on the remote system""
Remon Samir
Remon599
Occasional Advisor

Re: Host IDS 4.03

Thanks for you help :)

I found that was the hosts file error ...
Remon Samir
Remon599
Occasional Advisor

Re: Host IDS 4.03

Thanks for your help
Remon Samir